Five Dollar Scripts Drinks Script 'index.php' SQL Injection Vulnerability

Bugtraq ID: 32137
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 05 2008 12:00AM
Updated: Nov 07 2008 08:55PM
Credit: Ex Tacy
Vulnerable: Five Dollar Scripts Drinks 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus